@charset "UTF-8";
.gFooter {
	padding-bottom: 35px;
}
.gFooter_inner {}
.gFooter_cols {
	display: flex;
}
.gFooter_col {}
.gFooter_col-info {
	width: 41.7%;
	max-width: 788px;
}
.gFooter_logo {
	max-width: 407px;
	margin-bottom: 22px;
}
.gFooter_logo > a {
	text-decoration: none;
	color: var(--color-green);
	position: relative;
	padding-bottom: 21.38%;
	display: block;
	transition-duration: .3s;
	transition-property: opacity;
}
.gFooter_logo_img {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	fill: currentColor;
}
.gFooter_info {
	list-style: none;
	display: flex;
	font-size: 14px;
	font-weight: 500;
	line-height: 28px;
	margin-bottom: 46px;
}
.gFooter_info > li {
	background-color: var(--color-beige);
	border-radius: 5px;
	padding: 0 13px;
}
.gFooter_info > li:nth-child(n+2) {
	margin-left: 10px;
}
.gFooter_addr {
	font-weight: 500;
	letter-spacing: 0.06em;
}
.gFooter_tel {
	font-family: var(--font-roboto);
	color: var(--color-green);
	font-size: 32px;
	font-weight: 500;
	letter-spacing: 0.05em;
	margin-bottom: 32px;
}
.gFooter_tel > a {
	text-decoration: none;
	color: inherit;
}
.gFooter_calendar {
	margin-bottom: 30px;
}
.gFooter_table {
	width: 100%;
	border-collapse: separate;
	font-size: 14px;
}
.gFooter_table > thead {}
.gFooter_table > thead > tr {}
.gFooter_table > thead > tr > th {
	white-space: nowrap;
	border-top: 1px solid var(--color-light-gray);
	border-right: 1px solid var(--color-light-gray);
	font-weight: 500;
	height: 54px;
	border-bottom: 1px solid var(--color-light-gray);
}
.gFooter_table > thead > tr > th:first-child {
	border-top-left-radius: 10px;
	border-left: 1px solid var(--color-light-gray);
	width: 130px;
}
.gFooter_table > thead > tr > th:last-child {
	border-top-right-radius: 10px;
}
.gFooter_table > thead > tr > td {}
.gFooter_table > tbody {}
.gFooter_table > tbody > tr {}
.gFooter_table > tbody > tr > th {
	white-space: nowrap;
	border-bottom: 1px solid var(--color-light-gray);
	font-weight: inherit;
	border-right: 1px solid var(--color-light-gray);
	border-left: 1px solid var(--color-light-gray);
}
.gFooter_table > tbody > tr > td {
	height: 54px;
	border-bottom: 1px solid var(--color-light-gray);
	border-right: 1px solid var(--color-light-gray);
	text-align: center;
	vertical-align: middle;
	width: 51px;
}
.gFooter_icon {
	display: block;
	width: 14px;
	height: 14px;
	stroke: var(--color-green);
	fill: none;
	stroke-width: 1px;
}
.gFooter_table_sign {
	font-size: 10px;
	color: rgba(0, 42, 29, 0.50);
	transform: scale(.9);
	display: block;
	position: absolute;
	bottom: 100%;
	left: 100%;
	line-height: 1;
	transform-origin: right top;
}
.gFooter_caution {
	font-size: 14px;
	height: 55px;
	display: flex;
	align-items: center;
	border: 1px solid var(--color-light-gray);
	border-top: none;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	padding: 0 27px;
}
.gFooter_list {
	list-style: none;
	display: grid;
	grid-template-columns: 1fr 1fr;
	column-gap: 20px;
}
.gFooter_list > li {}
.gFooter_list > li > a {}
.gFooter_list > li > a > .icon {
	font-size: 12px;
	top: 1px;
}
.gFooter_col-nav {
	width: 55%;
	max-width: 625px;
	margin-left: auto;
}
.gFootNav {
	margin-bottom: 53px;
}
.gFootNav_cols {
	display: flex;
	max-width: 610px;
}
.gFootNav_col {
	flex-grow: 1;
}
.gFootNav_col-no1 {}
.gFootNav_list {
	list-style: none;
}
.gFootNav_list > li {}
.gFootNav_list > li > a {
	text-decoration: none;
	color: var(--color-green);
	font-weight: bold;
	display: block;
	padding: 8px 0;
}
.gFootNav_col-no2 {}
.gFootNav_cList {
	list-style: none;
	border-left: 1px solid var(--color-light-gray);
	padding-left: 15px;
	font-size: 14px;
	margin-top: 12px;
}
.gFootNav_cList > li {}
.gFootNav_cList > li > a {
	text-decoration: none;
	color: inherit;
	display: flex;
	min-height: 28px;
	align-items: center;
	transition-duration: .3s;
	transition-property: background-color, color;
}
.gFootNav_col-no3 {}
.gFooter_link {
	font-size: 14px;
	display: flex;
	margin-bottom: 26px;
	letter-spacing: 0.05em;
}
.gFooter_link > a {
	color: inherit;
	display: block;
}
.gFooter_map {
	position: relative;
	padding-bottom: 49.76%;
	border-radius: 10px;
	overflow: hidden;
	background-color: #f5f3f3;
}
.gFooter_map > iframe {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.gFooter_copyright {
	text-align: right;
	font-size: 12px;
	font-family: var(--font-roboto);
	color: rgba(0, 42, 29, 0.50);
	margin-top: 60px;
}
.gFooter_copyright > small {
	display: block;
	font-size: inherit;
}
.gFooter_iconWrap {
	display: inline-block;
	position: relative;
}
.gFooter_icon-ng {
	stroke: rgba(0, 42, 29, 0.50);
}
.gFooter_table_dot {
	letter-spacing: -0.2em;
	margin-left: -0.2em;
}
.gHeaderWrap {
	height: 90px;
}
.gHeader {
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 1000;
	background-color: var(--color-pale-beige);
}
.gHeader_inner {
	max-width: 1373px;
}
.gHeader_cols {
	display: flex;
}
.gHeader_col {}
.gHeader_col-title {
	width: 221px;
}
.gHeader_title {
	height: 100%;
}
.gHeader_title > a {
	text-decoration: none;
	color: var(--color-green);
	display: flex;
	height: 100%;
	align-items: center;
	transition-duration: .3s;
	transition-property: opacity;
}
.gHeader_title_inner {
	display: block;
	position: relative;
	padding-bottom: 21.38%;
	width: 100%;
}
.gHeader_title_img {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	fill: currentColor;
}
.gHeader_col-menu {
	width: calc(100% - 256px);
	margin-left: auto;
}
.gMenuBtn {
	display: none;
}
.gMenuBtn_barWrap {}
.gMenuBtn_bar {}
.gMenuBtn_bar-no1 {}
.gMenuBtn_bar-no2 {}
.gMenuBtn_bar-no3 {}
.gNav {
	max-width: 950px;
	margin-left: auto;
}
.gNav_inner {
	display: flex;
}
.gNav_list {
	list-style: none;
	display: flex;
	width: calc(100% - 350px);
}
.gNav_list > li {
	width: 20%;
}
.gNav_list > li.-global {
	display: none;
}
.gNav_list > li > a {
	text-decoration: none;
	color: inherit;
	display: flex;
	flex-direction: column;
	height: 90px;
	justify-content: center;
	align-items: center;
	font-size: 14px;
	position: relative;
	transition-duration: .3s;
	transition-property: background-color, color;
}
.gNav_list > li > a::before {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	height: 30px;
	width: 1px;
	background-color: var(--color-light-gray);
	transform: translateY(-50%);
}
.gNav_list > li.-last > a::after {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	right: 0;
	height: 30px;
	width: 1px;
	background-color: var(--color-light-gray);
	transform: translateY(-50%);
}
.gNav_list_icon {
	display: block;
	max-width: 25px;
	transition-duration: .3s;
	transition-property: transform;
}
.gNav_list_icon > img {
	display: block;
}
.gNav_list_text {
	display: block;
	font-weight: 500;
	letter-spacing: 0.05em;
}
.gNav_btnList {
	list-style: none;
	width: 310px;
	display: grid;
	grid-template-columns: 1fr 1fr;
	column-gap: 10px;
	color: var(--color-white);
	margin-left: 40px;
	align-self: center;
}
.gNav_btnList > li {}
.gNav_btnList_btn {
	min-height: 50px;
	font-weight: bold;
	height: 100%;
}
.gNav_btnList_btn > .icon {}
.gNav_btnList_btn-tel {
	background-color: var(--color-deep-green);
	font-size: 16px;
	font-family: var(--font-roboto);
	font-weight: 600;
	border-color: var(--color-deep-green);
	white-space: nowrap;
}
.gNav_btnList_btn-tel > .icon,
.gNav_btnList_btn-tel > .bb-icon-tel {
	font-size: 14px;
	margin-right: 4px;
	display: inline-flex;
}
.gNav_list_plus {
	display: none;
}
.gNav_cList {
	list-style: none;
	display: none;
}
.gNav_cList > li {}
.gNav_cList > li > a {}
.gNav_cList > li > a::after {
	content: "";
	display: block;
}
.gNav_list_btn {
	display: none;
}
.gBody {
	padding-top: 58px;
	position: relative;
	padding-bottom: 140px;
	letter-spacing: 0.05em;
}
.gPankuzu {
	margin-bottom: 21px;
}
.gPankuzu_inner {}
.gPankuzu_oList {
	list-style: none;
	display: flex;
	justify-content: flex-end;
	font-size: 12px;
	color: var(--color-text-gray);
	white-space: nowrap;
	overflow: auto;
	align-items: center;
	font-weight: 500;
}
.gPankuzu_oList > li {
	display: flex;
	align-items: center;
}
.gPankuzu_oList > li:last-child {
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.gPankuzu_oList > li:nth-last-child(n+2)::after {
	content: "";
	display: block;
	width: 10px;
	height: 1px;
	background-color: currentColor;
	opacity: .5;
	margin: 0 12px;
}
.gPankuzu_oList > li > a {
	text-decoration: none;
	color: inherit;
	opacity: .5;
	display: flex;
	height: 40px;
	align-items: center;
	transition-duration: .3s;
	transition-property: opacity;
}
.gVisual {
	margin-bottom: 72px;
}
.gVisual_inner {}
.gVisual_title {
	font-size: 40px;
	color: var(--color-green);
	font-weight: bold;
	line-height: 1.5;
	letter-spacing: 0.05em;
	margin-bottom: 7px;
}
.gVisual_subTitle {
	font-size: 14px;
	font-weight: 500;
	line-height: 1.5;
	font-family: var(--font-roboto);
	text-transform: uppercase;
	letter-spacing: 0.1em;
}
.gVisual_image {
	margin-top: -107px;
}
.gVisual_image_item {
	display: block;
}
.gVisual-news {
	position: relative;
	padding-bottom: 140px;
	background-color: #def2ef;
	margin-bottom: 0;
}
.gVisual-news::after {
	content: "";
	display: block;
	background-image: linear-gradient(to top, #F5F5EE 0, #def2ef 100%);
	background-position: center center;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	width: 100%;
	height: 140px;
	position: absolute;
	bottom: 0;
	left: 0;
}
.gVisual_inner-news {
	position: relative;
	z-index: 2;
}
.gPankuzu-news {
	background-color: #def2ef;
	margin-bottom: 0;
	padding-top: 22px;
	padding-bottom: 65px;
}
.gPankuzu_oList-news {
	justify-content: flex-start;
	position: relative;
	z-index: 2;
}
.gBody-noPt {
	padding-top: 0;
}
.gBody-home {
	padding-top: 39px;
}
.gHeaderWrap-home {
	height: auto;
}
.gHeader-home {
	visibility: hidden;
	opacity: 0;
	transition-duration: 0.4s;
	transition-property: opacity, visibility;
}
.gPopup {
	position: fixed;
	z-index: 2000;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.50);
	opacity: 0;
	visibility: hidden;
	pointer-events: none;
	transition-property: opacity, visibility;
	transition-duration: .5s;
	overflow: auto;
	box-sizing: border-box;
	padding-top: 20px;
	padding-bottom: 20px;
}
.gPopup.isShow {
	opacity: 1;
	visibility: visible;
	pointer-events: auto;
}
.gPopup_inner {
	max-width: 564px;
	width: 100%;
	box-sizing: border-box;
	height: 100%;
	display: flex;
	align-items: center;
}
.gPopup_box {
	background-color: var(--color-white);
	border-radius: 10px;
	font-size: 14px;
	line-height: 1.8;
	padding: 20px 20px 30px;
	width: 100%;
	box-sizing: border-box;
}
.gPopup_closeBtn {
	display: block;
	width: 15px;
	height: 15px;
	margin-left: auto;
	color: inherit;
	position: relative;
	transition-duration: .3s;
	transition-property: background-color, color;
	margin-bottom: 15px;
}
.gPopup_closeBtn::before {
	content: "";
	width: 141%;
	height: 1px;
	display: block;
	background-color: currentColor;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%) rotate(45deg) scale(1, 1.5);
}
.gPopup_closeBtn::after {
	content: "";
	width: 141%;
	height: 1px;
	display: block;
	background-color: currentColor;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%) rotate(-45deg) scale(1, 1.5);
}
.gPopup_image {
	width: 64px;
	margin: 0 auto 0;
}
.gPopup_image > img {
	display: block;
	width: 100%;
	height: auto;
}
.gPopup_title {
	font-size: 20px;
	font-weight: bold;
	line-height: 1.4;
	text-align: center;
	margin-top: 34px;
	margin-bottom: 16px;
}
.gPopup_text {
	max-width: 422px;
	margin: 0 auto 0;
}
.gHeader-scrolled {
	opacity: 1;
	visibility: visible;
}
.gFixNav {
	position: fixed;
	bottom: 15px;
	left: 0;
	width: 100%;
	z-index: 999;
	opacity: 0;
	visibility: hidden;
	transition-duration: 0.4s;
	transition-property: opacity, visibility;
}
.gFixNav.isShow {
	opacity: 1;
	visibility: visible;
}
.gFixNav_inner {
	max-width: 1360px;
}
.gFixNav_contents {
	width: 289px;
	margin-left: auto;
	position: relative;
}
.gFixNav_box {
	box-shadow: 0px 0px 15px rgba(177, 177, 177, 0.1);
	border-radius: 10px;
	background-color: var(--color-white);
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}
.gFixNav_list {
	list-style: none;
	display: flex;
}
.gFixNav_list > li {
	display: flex;
	flex-grow: 1;
	align-items: center;
}
.gFixNav_list > li:nth-last-child(n+2)::after {
	content: "";
	display: block;
	width: 1px;
	height: 26px;
	background-color: var(--color-light-gray);
}
.gFixNav_list > li > a {
	text-decoration: none;
	color: inherit;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 50px;
	font-size: 14px;
	font-weight: 500;
	transition-duration: .3s;
	transition-property: background-color, color;
}
.gFixNav_list_arrow {
	color: var(--color-green);
	margin-left: 6px;
	transition-duration: .3s;
	transition-property: transform;
}
.gFixNav_list_blank {
	display: block;
	color: var(--color-green);
	margin-left: 6px;
	font-size: 12px;
}
.gFixNav-2nd {
	opacity: 1;
	visibility: visible;
}
@media screen and (max-width:1299px) {
	.gNav_list > li {
		flex-grow: 1;
		width: auto;
	}
	.gNav_btnList {
		width: 300px;
		margin-left: 20px;
	}
	.gNav_list {
		width: calc(100% - 320px);
	}
	.gNav {
		max-width: 900px;
	}
}
@media screen and (max-width:1099px) {
	.gNav_btnList {
		width: 230px;
		grid-template-columns: auto auto;
		margin-left: 10px;
	}
	.gNav_list {
		width: calc(100% - 240px);
	}
	.gNav {
		max-width: 750px;
	}
	.gFooter_col-info {
		width: 440px;
	}
	.gFooter_col-nav {
		width: calc(100% - 465px);
	}
}
@media screen and (max-height: 499px) {
	.gPopup_inner {
		display: block;
	}
}
@media screen and (min-width:1000px) and (hover:hover) {
	.gPopup_closeBtn:hover {
		color: var(--color-green);
	}
	a:hover .gFixNav_list_arrow {
		transform: translateX(4px);
	}
	.gFixNav_list > li > a:hover {
		color: var(--color-green);
	}
	.gPankuzu_oList > li > a:hover {
		opacity: 1;
	}
	.gFooter_logo > a:hover {
		opacity: .7;
	}
	.gFooter_tel > a:hover {}
	.gFooter_list > li > a:hover {}
	.gFootNav_list > li > a:hover {}
	.gFootNav_cList > li > a:hover {}
	.gFooter_link > a:hover {}
	.gHeader_title > a:hover {
		opacity: .7;
	}
	.gMenuBtn:hover {}
	.gNav_list > li > a:hover {
		color: var(--color-green);
	}
	a:hover .gNav_list_icon {
		transform: translate3d(0, -3px, 0)
	}
}
@media screen and (max-width: 999px) {
	.gFooter {}
	.gFooter_inner {}
	.gFooter_cols {
		display: block;
		max-width: 625px;
		margin: 0 auto;
	}
	.gFooter_col {
		width: auto;
		max-width: none;
	}
	.gFooter_col-info {
		margin-bottom: 50px;
	}
	.gFooter_logo {}
	.gFooter_logo > a {}
	.gFooter_logo_img {}
	.gFooter_info {}
	.gFooter_info > li {}
	.gFooter_info > li:nth-child(n+2) {}
	.gFooter_addr {}
	.gFooter_tel {}
	.gFooter_tel > a {}
	.gFooter_calendar {}
	.gFooter_table {}
	.gFooter_table > thead {}
	.gFooter_table > thead > tr {}
	.gFooter_table > thead > tr > th {}
	.gFooter_table > thead > tr > th:first-child {}
	.gFooter_table > thead > tr > th:last-child {}
	.gFooter_table > thead > tr > td {}
	.gFooter_table > tbody {}
	.gFooter_table > tbody > tr {}
	.gFooter_table > tbody > tr > th {}
	.gFooter_table > tbody > tr > td {}
	.gFooter_icon {}
	.gFooter_table_sign {}
	.gFooter_caution {}
	.gFooter_list {}
	.gFooter_list > li {}
	.gFooter_list > li > a {}
	.gFooter_list > li > a > .icon {}
	.gFooter_col-nav {}
	.gFootNav {}
	.gFootNav_cols {}
	.gFootNav_col {}
	.gFootNav_col-no1 {}
	.gFootNav_list {}
	.gFootNav_list > li {}
	.gFootNav_list > li > a {}
	.gFootNav_col-no2 {}
	.gFootNav_cList {}
	.gFootNav_cList > li {}
	.gFootNav_cList > li > a {}
	.gFootNav_col-no3 {}
	.gFooter_link {}
	.gFooter_link > a {}
	.gFooter_map {}
	.gFooter_map > iframe {}
	.gFooter_copyright {
		max-width: 625px;
		margin-left: auto;
		margin-right: auto;
	}
	.gFooter_copyright > small {}
	.gFooter_iconWrap {}
	.gFooter_icon-ng {}
	.gFooter_table_dot {}
	.gHeaderWrap {
		height: 86px;
	}
	.gHeader {}
	.gHeader_inner {}
	.gHeader_cols {
		align-items: center;
	}
	.gHeader_col {}
	.gHeader_col-title {
		width: 212px;
	}
	.gHeader_title {}
	.gHeader_title > a {
		height: 86px;
	}
	.gHeader_title_inner {}
	.gHeader_title_img {}
	.gHeader_col-menu {
		max-width: 46px;
		width: calc(100% - 232px);
	}
	.gMenuBtn {
		display: block;
		height: 46px;
		width: 100%;
		background-color: var(--color-green);
		border-radius: 50%;
		color: var(--color-white);
		position: relative;
		z-index: 1002;
	}
	.gMenuBtn_barWrap {
		display: block;
		width: 20px;
		margin: 0 auto;
	}
	.gMenuBtn_bar {
		display: block;
		height: 2px;
		background-color: currentColor;
		transform: scale(1, 0.75);
		transition-duration: .3s;
		transition-property: transform;
	}
	.gMenuBtn_bar-no1 {}
	.gMenuBtn_bar-no2 {
		margin: 4px 0;
	}
	.gMenuBtn_bar-no3 {}
	.gMenuBtn[aria-expanded="true"] .gMenuBtn_bar-no1 {
		transform: translateY(6px) rotate(-45deg) scale(1, 0.75);
	}
	.gMenuBtn[aria-expanded="true"] .gMenuBtn_bar-no2 {
		transform: scale(0, 0.75);
	}
	.gMenuBtn[aria-expanded="true"] .gMenuBtn_bar-no3 {
		transform: translateY(-6px) rotate(45deg) scale(1, 0.75);
	}
	.gNav {
		position: fixed;
		z-index: 1000;
		top: 0;
		right: 0;
		width: 100%;
		height: 100%;
		opacity: 0;
		visibility: hidden;
		pointer-events: none;
		transition-property: opacity, visibility;
		transition-duration: .5s;
		max-width: none;
		background-color: var(--color-pale-beige);
		max-width: 375px;
		padding: 106px 20px 50px;
		box-sizing: border-box;
		box-shadow: 0 100vw 0 100vw rgba(255, 255, 255, 0.71);
		overflow: auto;
	}
	.gNav.isShow {
		opacity: 1;
		visibility: visible;
		pointer-events: auto;
	}
	.gNav_inner {
		display: block;
	}
	.gNav_list {
		display: block;
		width: auto;
		font-size: 14px;
	}
	.gNav_list > li {
		width: auto;
		margin-bottom: 10px;
		position: relative;
	}
	.gNav_list > li.-global {
		display: block;
	}
	.gNav_list > li > a {
		background-color: var(--color-off-white);
		border-radius: 10px;
		color: var(--color-green);
		font-size: 16px;
		flex-direction: row;
		justify-content: flex-start;
		height: 64px;
		padding-left: 20px;
		padding-right: 20px;
	}
	.gNav_list > li.-hasChild > a {
		padding-right: 60px;
	}
	.gNav_list > li.-global > a {
		padding-right: 47px;
	}
	.gNav_list > li > a > .icon,
	.gNav_list > li > a > .bb-icon-external {
		display: block;
		font-size: 14px;
		color: rgba(0, 42, 29, 0.50);
		position: absolute;
		top: 50%;
		right: 20px;
		transform: translateY(-50%);
	}
	.gNav_list > li > a::before {
		display: none;
	}
	.gNav_list > li.-last > a::after {
		display: none;
	}
	.gNav_list_icon {
		width: 36px;
		max-width: none;
	}
	.gNav_list_icon > img {
		width: 100%;
		height: auto;
	}
	.gNav_list_text {
		width: calc(100% - 56px);
		margin-left: auto;
	}
	.gNav_btnList {
		display: block;
		width: auto;
		max-width: 240px;
		margin: 50px auto 0;
	}
	.gNav_btnList > li {
		margin-top: 10px;
	}
	.gNav_btnList_btn {}
	.gNav_btnList_btn > .icon {}
	.gNav_btnList_btn-tel {}
	.gNav_btnList_btn-tel > .icon {}
	.gNav_list_plus {
		display: block;
		width: 30px;
		height: 30px;
		background-color: var(--color-pale-beige);
		border-radius: 50%;
		color: var(--color-deep-green);
		position: relative;
	}
	.gNav_list_plus::before {
		content: "";
		display: block;
		width: 11px;
		height: 1px;
		background-color: currentColor;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}
	.gNav_list_plus::after {
		content: "";
		display: block;
		width: 11px;
		height: 1px;
		background-color: currentColor;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%) rotate(90deg);
		transition-duration: .3s;
		transition-property: transform;
	}
	.gNav_list_btn[aria-expanded="true"] .gNav_list_plus::after {
		transform: translate(-50%, -50%) rotate(0deg);
	}
	.gNav_cList {
		display: none;
		background-color: var(--color-off-white);
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;
		padding: 0 20px 20px;
		box-shadow: 0 -10px 0 var(--color-off-white);
	}
	.gNav_cList.isShow {
		display: block;
	}
	.gNav_cList > li {}
	.gNav_cList > li > a {
		background-color: var(--color-pale-beige);
		display: flex;
		text-decoration: none;
		height: 48px;
		align-items: center;
		padding: 0 15px;
		position: relative;
	}
	.gNav_cList > li:first-child > a {
		border-top-left-radius: 10px;
		border-top-right-radius: 10px;
		height: 50px;
	}
	.gNav_cList > li:last-child > a {
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;
		height: 50px;
	}
	.gNav_cList > li > a::after {
		width: calc(100% - 20px);
		left: 10px;
		bottom: 0;
		position: absolute;
		height: 1px;
		background-image: linear-gradient(to right, var(--color-light-gray) 2px, rgba(255, 255, 255, 0) 2px);
		background-size: 4px 1px;
		background-repeat: repeat-x;
		background-position: left bottom;
	}
	.gNav_cList > li:last-child > a::after {
		display: none;
	}
	.gNav_list_btn {
		display: block;
		position: absolute;
		z-index: 1;
		top: 0;
		right: 0;
		height: 64px;
		padding: 0 15px;
	}
	.gBody {
		padding-top: 0;
		padding-bottom: 100px;
	}
	.gPankuzu {
		margin-bottom: 15px;
	}
	.gPankuzu_inner {}
	.gPankuzu_oList {}
	.gPankuzu_oList > li {}
	.gPankuzu_oList > li:nth-last-child(n+2)::after {}
	.gPankuzu_oList > li > a {}
	.gVisual {}
	.gVisual_inner {}
	.gVisual_title {
		font-size: 32px;
		margin-bottom: 3px;
	}
	.gVisual_subTitle {
		font-size: 12px;
	}
	.gVisual_image {
		margin-top: -50px;
	}
	.gVisual_image_item {}
	.gVisual-news {
		padding-bottom: 110px;
	}
	.gVisual-news::after {
		height: 110px;
	}
	.gVisual_inner-news {}
	.gPankuzu-news {
		margin-bottom: 0;
		padding-bottom: 40px;
	}
	.gPankuzu_oList-news {}
	.gBody-noPt {}
	.gBody-home {}
	.gHeaderWrap-home {}
	.gHeader-home {
		opacity: 1;
		transition: none;
		visibility: visible;
	}
	.gPopup {}
	.gPopup.isShow {}
	.gPopup_inner {}
	.gPopup_box {}
	.gPopup_closeBtn {}
	.gPopup_closeBtn::before {}
	.gPopup_closeBtn::after {}
	.gPopup_image {}
	.gPopup_image > img {}
	.gPopup_title {}
	.gPopup_text {}
	.gHeader-scrolled {}
	.gFixNav {}
	.gFixNav.isShow {}
	.gFixNav_inner {}
	.gFixNav_contents {}
	.gFixNav_box {}
	.gFixNav_list {}
	.gFixNav_list > li {}
	.gFixNav_list > li:nth-last-child(n+2)::after {}
	.gFixNav_list > li > a {}
	.gFixNav_list_arrow {}
	.gFixNav_list_blank {}
}
@media screen and (max-width:767px) {
	.gFooter {}
	.gFixNav ~ .gFooter {
		padding-bottom: 80px;
	}
	.gFooter_inner {}
	.gFooter_cols {
		max-width: 400px;
	}
	.gFooter_col {}
	.gFooter_col-info {
		margin-bottom: 40px;
	}
	.gFooter_logo {
		max-width: 335px;
	}
	.gFooter_logo > a {}
	.gFooter_logo_img {}
	.gFooter_info {
		font-size: 13px;
		max-width: 335px;
		flex-wrap: wrap;
		margin-bottom: 38px;
	}
	.gFooter_info > li {
		padding: 0 5px;
		flex-grow: 1;
		text-align: center;
	}
	.gFooter_info > li:nth-child(n + 2) {
		margin-left: 8px;
	}
	.gFooter_addr {
		margin-right: -10px;
	}
	.gFooter_tel {
		font-size: 28px;
		margin-bottom: 2px;
	}
	.gFooter_tel > a {}
	.gFooter_calendar {
		background-color: var(--color-off-white);
		padding: 15px 20px;
		border-radius: 10px;
		margin-bottom: 20px;
	}
	.gFooter_table {
		font-size: 13px;
		border-collapse: collapse;
	}
	.gFooter_table > thead {}
	.gFooter_table > thead > tr {}
	.gFooter_table > thead > tr > th {
		height: auto;
		border-right: none;
		border-top: none;
		border-bottom: none;
		padding-bottom: 3px;
	}
	.gFooter_table > thead > tr > th:first-child {
		width: auto;
		text-align: left;
		border-left: none;
		padding-left: 2px;
		padding-right: 2px;
	}
	.gFooter_table > thead > tr > th:last-child {}
	.gFooter_table > thead > tr > td {}
	.gFooter_table > tbody {}
	.gFooter_table > tbody > tr {}
	.gFooter_table > tbody > tr > th {
		border-left: none;
		border-right: none;
		border-top: 1px solid var(--color-light-gray);
		text-align: left;
		padding-left: 2px;
		padding-right: 2px;
	}
	.gFooter_table > tbody > tr > td {
		border-right: none;
		border-top: 1px solid var(--color-light-gray);
		height: 28px;
		vertical-align: middle;
		width: 30px;
	}
	.gFooter_icon {
		width: 11px;
		height: 11px;
	}
	.gFooter_table_sign {}
	.gFooter_caution {
		border: none;
		padding: 0;
		font-size: 13px;
		height: auto;
		margin-top: 5px;
		font-weight: 500;
	}
	.gFooter_list {
		column-gap: 11px;
	}
	.gFooter_list > li {}
	.gFooter_list > li > a {}
	.gFooter_list > li > a > .icon {}
	.gFooter_col-nav {}
	.gFootNav {
		margin-bottom: 42px;
	}
	.gFootNav_cols {
		display: flex;
		background-image: linear-gradient(to right, var(--color-light-gray) 2px, rgba(255, 255, 255, 0) 2px);
		background-repeat: repeat-x;
		background-size: 4px 1px;
		background-position: left bottom;
		flex-direction: column;
		position: relative;
		padding-top: 65px;
	}
	.gFootNav_col {
		width: 100%;
	}
	.gFootNav_col-no1 {
		order: 2;
	}
	.gFootNav_list {}
	.gFootNav_list > li {}
	.gFootNav_list > li.-home {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		z-index: 1;
	}
	.gFootNav_list > li > a {
		padding: 0;
		min-height: 65px;
		align-items: center;
		display: flex;
		background-image: linear-gradient(to right, var(--color-light-gray) 2px, rgba(255, 255, 255, 0) 2px);
		background-repeat: repeat-x;
		background-size: 4px 1px;
		background-position: left top;
	}
	.gFootNav_col-no2 {
		order: 0;
	}
	.gFootNav_cList {
		border: none;
		background-color: #eeeee3;
		padding: 0;
		margin: 0;
		border-radius: 10px;
		padding: 2px 10px;
		margin-bottom: 26px;
		margin-top: -6px;
	}
	.gFootNav_cList > li {}
	.gFootNav_cList > li > a {
		display: flex;
		min-height: 48px;
		border-bottom: 1px solid var(--color-light-gray);
		padding: 0 10px;
	}
	.gFootNav_cList > li:last-child > a {
		border-bottom: none;
	}
	.gFootNav_col-no3 {
		order: 1;
	}
	.gFooter_link {
		margin-bottom: 22px;
	}
	.gFooter_link > a {}
	.gFooter_map {
		padding-bottom: 55.98%;
	}
	.gFooter_map > iframe {}
	.gFooter_copyright {
		text-align: center;
		margin-top: 42px;
	}
	.gFooter_copyright > small {}
	.gFooter_iconWrap {
		vertical-align: middle;
		top: -1px;
	}
	.gFooter_icon-ng {}
	.gFooter_table_dot {}
	.gHeaderWrap {
		height: 86px;
	}
	.gHeader {}
	.gHeader_inner {}
	.gHeader_cols {}
	.gHeader_col {}
	.gHeader_col-title {}
	.gHeader_title {
		position: relative;
		z-index: 1002;
	}
	.gHeader_title > a {}
	.gHeader_title_inner {}
	.gHeader_title_img {}
	.gHeader_col-menu {}
	.gMenuBtn {}
	.gMenuBtn_barWrap {}
	.gMenuBtn_bar {}
	.gMenuBtn_bar-no1 {}
	.gMenuBtn_bar-no2 {}
	.gMenuBtn_bar-no3 {}
	.gNav {
		max-width: none;
		top: 86px;
		height: calc(100% - 86px);
		padding-top: 20px;
	}
	.gNav_inner {}
	.gNav_list {}
	.gNav_list > li {}
	.gNav_list > li > a {}
	.gNav_list > li > a::before {}
	.gNav_list > li:last-child > a::after {}
	.gNav_list_icon {}
	.gNav_list_icon > img {}
	.gNav_list_text {}
	.gNav_btnList {}
	.gNav_btnList > li {}
	.gNav_btnList_btn {
		min-height: 60px;
	}
	.gNav_btnList_btn > .icon {}
	.gNav_btnList_btn-tel {}
	.gNav_btnList_btn-tel > .icon {}
	.gBody {
		padding-bottom: 60px;
		letter-spacing: 0.03em;
	}
	.gPankuzu {
		margin-bottom: 0;
	}
	.gPankuzu_inner {}
	.gPankuzu_oList {}
	.gPankuzu_oList > li {}
	.gPankuzu_oList > li:nth-last-child(n+2)::after {}
	.gPankuzu_oList > li > a {}
	.gVisual {
		margin-bottom: 35px;
	}
	.gVisual_inner {}
	.gVisual_title {
		font-size: 24px;
	}
	.gVisual_subTitle {
		font-size: 10px;
	}
	.gVisual_image {
		margin-top: -10px;
	}
	.gVisual_image_item {}
	.gVisual-news {
		padding-bottom: 80px;
	}
	.gVisual-news::after {
		height: 80px;
	}
	.gVisual_inner-news {}
	.gPankuzu-news {
		padding-bottom: 15px;
		padding-top: 15px;
	}
	.gPankuzu_oList-news {}
	.gBody-noPt {}
	.gBody-home {}
	.gHeaderWrap-home {}
	.gHeader-home {}
	.gPopup {}
	.gPopup.isShow {}
	.gPopup_inner {}
	.gPopup_box {}
	.gPopup_closeBtn {
		margin-bottom: 0;
	}
	.gPopup_closeBtn::before {}
	.gPopup_closeBtn::after {}
	.gPopup_image {}
	.gPopup_image > img {}
	.gPopup_title {
		font-size: 18px;
		margin-top: 25px;
		margin-bottom: 10px;
	}
	.gPopup_text {}
	.gHeader-scrolled {}
	.gFixNav {}
	.gFixNav.isShow {}
	.gFixNav_inner {}
	.gFixNav_contents {
		margin-right: auto;
		width: 100%;
		max-width: 335px;
	}
	.gFixNav_box {}
	.gFixNav_list {}
	.gFixNav_list > li {}
	.gFixNav_list > li:nth-last-child(n+2)::after {}
	.gFixNav_list > li > a {}
	.gFixNav_list_arrow {}
	.gFixNav_list_blank {}
}
@media screen and (max-width:374px) {
	.gFooter_info {
		font-size: 11px;
	}
	.gFooter_addr {
		font-size: 14px;
	}
	.gFooter_caution {
		font-size: 12px;
	}
}
